debian-l10n-danish Apr 2012 by subject

[First Page] <
[previous page]
Page 1 of 1 >
[next page]
[Last Page]

[Thread Index] [Date Index] [Author Index] [Other Debian Lists] [Debian Home]
[BTS#668033] po-debconf://postfix/da.po [BTS#670849] po://screentest/da.po [BTS#670971] po-debconf://aiccu/da.po [INTL:da] Danish translation of multistrap [INTL:da] Danish translation of screentest [INTL:da] Danish translation of the debconf templates aiccu [INTL:da] Danish translation of the debconf templates postfix [INTL:da] Danish translation of the debconf templates postfixadmin debian-installer: Please update sublevel 6 multistrap 2.1.18: Please update the PO translation for the package multistrap New sublevel added to Debian Installer: sublevel 6 (for recently changed strings) postfix 2.9.1-2: one string modified - updates needed The last update was on 21:00 GMT Mon Apr 30. There are 13 messages. Page 1 of 1.

<<
[previous month]
|<
[first page]
<
[previous page]
Page 1 of 1
>
[next page]
>|
[last page]
>>
[next month]

[Thread Index] [Subject Index] [Author Index] [Other Debian Lists] [Debian Home]

Mail converted by MHonArc